@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/***** General CSS *****/

body {
    word-break: break-word;
    font: 15px/25px 'Poppins', sans-serif;
    color: #393939;
    overflow-x: hidden;
    background: #eff0f2;
}

a {
    text-decoration: none;
    color: #28b16d;
    white-space: initial;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #393939;
}

a:hover {
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

img {
    max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
}


/***** Font Files *****/

@font-face {
    font-family: 'Fonts Awesome';
    src: url(../fonts/fontawesome-webfont.eot);
    src: url(../fonts/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(../fonts/fontawesome-webfont.woff) format("woff"), url(../fonts/fontawesome-webfont.ttf) format("truetype"), url(../fonts/fontawesome-webfont.svg#fontawesome-webfont) format("svg");
    font-weight: 400;
    font-style: normal
}


/***** Custom Classes *****/

.flexRow {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
}

.flexCol {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    align-items: center;
}

h1 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 55px;
    line-height: 60px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 17px;
}

h2 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 55px;
    line-height: 60px;
    color: #292929;
    font-weight: 500;
    margin: 0 0 30px;
}

h3 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 25px;
    line-height: 30px;
    color: #000033;
    font-weight: 600;
    margin: 0 0 28px;
}

h4 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 16px;
    line-height: 29px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 13px;
}

h5 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 20px;
    line-height: 25px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 20px;
}

h6 {
    font-family: 'Poppins', Sans-Serif;
    font-size: 18px;
    line-height: 23px;
    color: #393939;
    font-weight: 500;
    margin: 0 0 22px;
}

p {
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    margin: 0px;
}

select {
    background: #fff url('../images/arrow.png') no-repeat right;
    padding: 0 40px 0 30px;
}

::-webkit-input-placeholder {
    color: #575757;
}

::-moz-placeholder {
    color: #575757;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #575757;
}

:-moz-placeholder {
    color: #575757;
    opacity: 1;
}


.side-bar-dash {
    padding: 20px 0px;
    width: 15%;
    height: 100%;
    top: 0;
    position: fixed;
    left: -340px;
    z-index: 0;
    /* overflow-y: scroll; */
    border-top-right-radius: 60px;
    transition: 0.5s;
    background: #b8defc;
}

.profile-personal-info-page-link::-webkit-scrollbar {
    width: 5px;
}

.profile-personal-info-page-link::-webkit-scrollbar-track {
    /* background: #5c52d7; */
}

.profile-personal-info-page-link::-webkit-scrollbar-thumb {
    /* background-color: #ffffff; */
    border-radius: 0;
}

ul.pro-per-user li {
    position: relative;
}

a:hover {
    color: #6259e6;
}

.active {
    opacity: 0.9999;
    transform: none;
    -webkit-transform: none;
}

.dim {
    opacity: 0.3;
}

.triangle {
    height: 0;
    width: 0;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
    border-bottom: solid 8px red;
    position: absolute;
    top: -8px;
    left: 5px;
    box-shadow: 0px 1px 1px black;
}

.container>a {
    transition: all 0.3s ease-in-out;
}


.dropdown>li>a:hover {
    /*background: red;*/
    color: #505050;
    width: 100%;
}

body.side-bar-active .side-bar-dash {
    transition: 0.5s;
    left: 0;
}

.profile-personal-info-page-link {
    padding: 0 15px;
    padding-top: 30px;
    overflow-y: scroll;
    height: 55vh;
    padding-bottom: 0;
    border-top: 1px solid #ffffff14;
    margin-top: 20px;
}

.profile-personal-info-page-link li {
    line-height: 18px;
    margin-bottom: 10px;
}


.profile-personal-info-page-link a {
    color: rgb(0 0 0);
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 13px 20px;
    font-size: 14px;
    font-weight: 500;
}

.dropdown-toggle::after {
    content: "\f107";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    position: absolute;
    top: 18px;
    right: 0;
    border: unset;
    font-size: 20px;
    color: #00000057;
}

a.dropdown-toggle {
    position: relative;
}

li.active a {
    border-width: 2px;
    border-color: #f6931d;
    border-style: solid;
    color: #ffffff;
    background-color: #f6931d;
    border-radius: 50px;
}

body.side-bar-active .main-inner-dash {
    margin-left: 17%;
}

.main-inner-dash {
    margin-left: 0;
    transition: 0.5s all;
    padding: 0 50px;
    position: relative;
    padding: 30px 0px;
    padding-right: 60px;
    padding-bottom: 180px !important;
    padding-left: 50px;
    padding-left: 0;
}

.serach-bar button {
    width: 150px;
    background: #f6931d;
    border: unset;
    height: 50px;
    border-radius: 50px;
    color: #fff;
}

.search-box {
    padding: 30px 30px;
    border-radius: 70px;
    background-image: url(../images/search-back.png);
    background-size: cover;
    background-blend-mode: overlay;
    background-color: #002a59;
    background-attachment: fixed;
    background-position: bottom;
}

.serach-bar input {
    border-radius: 50px;
    background-color: rgb(248, 248, 248);
    height: 50px;
    appearance: auto;
    font-size: 17.238px;
    color: rgb(102, 102, 102);
    line-height: 1.2;
    border: unset;
    padding: 0 20px;
    width: 100%;
}

.serach-bar {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
}

.serach-bar img {
    position: absolute;
    top: 20px;
    right: 20px;
}

ul#dropdown1 {
    z-index: 99;
    height: auto !important;
    width: 179px;
    position: absolute;
    top: 61px;
    opacity: 0;
    right: 80px;
    padding: 20px 20px;
    transition: 0.5s;
    display: none;
    background: #f6931d;
}

ul#work1 {
    border-radius: 50px;
    background-color: rgb(248, 248, 248);
    display: flex;
    align-items: center;
    gap: 8px;
    height: 50px;
    padding: 0 18px;
    width: 30%;
    position: relative;
}

ul#work1 i {
    border-radius: 18px;
    background-color: #f6931d;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000000;
}

a.work span {
    display: block;
    font-size: 10px;
    color: rgb(99, 99, 99);
    line-height: 1.2;
    font-weight: 500;
}

a.work {
    font-size: 15px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    font-weight: 600;
}

.row.search-box ul {
    margin: 0;
}

ul#dropdown1 a {
    display: flex;
    color: #fff;
    align-items: center;
    gap: 14px;
    margin-bottom: 10px;
}

ul.dropdown.active {
    opacity: 0.9999 !important;
    transform: none;
    -webkit-transform: none;
    top: 60px !important;
    border-radius: 10px;
    display: block !important;
}

.notificaton-icon {
    position: relative;
}

.notificaton-icon i {
    color: rgb(58, 54, 80);
    background: #fff;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.notificaton-icon span {
    position: absolute;
    top: -2px;
    right: -7px;
    border-width: 0.72px;
    border-color: rgb(255, 255, 255);
    border-style: solid;
    border-radius: 50px;
    background-color: #f6931d;
    width: 20px;
    height: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
}

.profile-main-box {
    display: flex;
    align-items: center;
    gap: 10px;
    position: relative;
    justify-content: end;
    gap: 30px;
}

.caret-icon {
    background: unset !important;
    height: auto !important;
    width: auto !important;
    position: absolute;
    top: 14px;
    right: -20px;
}

.profile-personal-info-logo {
    text-align: center;
}

.profile-personal-info-logo h5 {
    margin: 0;
    margin-top: 15px;
    color: #fff;
    font-size: 30px;
    line-height: 35px;
}

.profile-personal-info-logo h5 span {
    display: block;
}

ul.dropdown {
    display: none;
}

.search-in {
    position: relative;
    width: 90%;
}


section.Component-wrap {
    position: relative;
    margin-top: 30px;
}

img.component-line {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 30%;
}


.Component-text h2 {
    width: 220px;
    margin: 0;
    text-transform: uppercase;
}

.Component-text p {
    margin: 0;
    color: #000;
    font-weight: 400;
}



.component-img {
    position: absolute;
    top: 0;
    right: 10%;
}

html {
    overflow-x: hidden;
}

.line-chat-box {
    position: relative;
}

.line-chat-box:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    background: #fff;
    width: 250px;
    height: 39px;
    right: 0;
    margin: 0 auto;
}



ul.line-box-round {
    margin: 0;
    display: flex;
    justify-content: end;
    gap: 30px;
    font-weight: 500;
    color: #000;
}

ul.line-box-round span {
    display: block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

ul.line-box-round li {
    display: flex;
    align-items: center;
    gap: 10px;
}

span.pink {
    background: #ff97c5;
}

span.Boys {
    background: #4491e1;
}

.line-canva-box {
    position: relative;
}

.line-canva-box:before {
    content: '';
    position: absolute;
    top: -20px;
    left: 0;
    width: 260px;
    height: 46px;
    background: #fff;
    right: 0;
    margin: 0 auto;
}

.slice {
    stroke: #000000;
    stroke-width: 2px;
}

.hover-slice {
    stroke-width: 2px;
}

.legend {
    font-size: 12px;
    cursor: pointer;
    justify-content: start !important;
    position: absolute;
    top: 30px;
    right: 0;
    width: 56%;
}

.legend-item {
    pointer-events: none;
}

.legend-item.strikethrough {
    text-decoration: line-through;
    color: lightgrey;
}

svg#pie-chart {
    overflow-clip-margin: unset;
}

.Class-box-chat {
    background: #fff;
    border-radius: 20px;
    padding: 20px 20px;
    position: relative;
}


.Class-box-chat svg {
    width: 100%;
}

.Class-box-chat svg g {
    transform: translate(86px, 88px);
}

.Class-box-chat h2 {
    color: #000;
    font-size: 23px;
    margin: 0;
}

canvas#barChart {
    height: 120px !important;
    margin-top: 10px;
}


.traning-list-box {
    margin-top: 20px;
}

.legend1 {
    display: block !important;
}

div#legend1,
div#legend2,
div#legend3,
div#legend4 {
    position: absolute;
    top: 30px;
    right: 20px;
    font-size: 12px;
}

.Class-box-chat p {
    text-align: end;
    font-size: 16px;
    color: #000;
    margin-bottom: 20px;
}

a.menu-toggle-btn {
    position: absolute;
    z-index: 99;
    display: none;
    color: #000;
}



/* new css :start */
.Schools-fold-box {
    background: #bde3fb;
    position: relative;
    border-radius: 20px;
    border: 5px solid #fff;
    padding: 24px 20px;
    z-index: 1;
    transition: 0.5s;
    overflow: hidden;
}

img.school-back-img {
    position: absolute;
    height: 100%;
    right: 0;
    bottom: 0;
    z-index: -1;
    animation: scaleAnimation 3s infinite;
}

.school-list-total li {
    box-shadow: inset 0.2em 0.2em 0.2em 0 rgb(255 255 255 / 20%), inset -0.2em -0.2em 0.2em 0 rgb(0 0 0 / 11%) !important;
    border-radius: 50px;
    padding: 2px 0px;
    display: flex;
    font-size: 12px;
    position: relative;
    font-weight: 600;
    margin-bottom: 5px;
    justify-content: space-around;
    border: 1px solid #0000006b;
}

li.pink {
    background: #ffcbf7;
}

li.blue {
    background: #b5e2ff;
}
.Schools-fold-box h3 {
    margin-bottom: 7px;
}

li.yellow {
    background: #fff6ab;
}

.school-list-total li:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 50px;
    width: 1px;
    height: 65%;
    background: #0000001c;
    margin: 0 auto;
}

.round-num {
}

.round-num h2 {
    ter;
    background: #fff;
    border-radius: 50px;
    text-align: center;
    color: #000033;
    padding: 2px 25px;
    display: inline-block;
    font-size: 26px;
    line-height: 35px;
    font-weight: 600;
}

.Schools-fold-box .row {
    align-items: center;
}

ul.school-list {
    display: flex;
    text-align: center;
    justify-content: space-between;
    color: #000033;
    font-size: 20px;
    font-weight: 700;
    margin: 0;
    margin-top: 10px;
}

ul.school-list li span {
    color: #595959;
    font-size: 11px;
    font-weight: 500;
    display: block;
}

ul.school-list li {
    position: relative;
}

ul.school-list li:before {
    content: '';
    position: absolute;
    top: 0;
    right: -17px;
    width: 1px;
    height: 50px;
    background: #5959593d;
}

ul.school-list li:last-child::before {
    display: none;
}

.id-developed {
    background: #b7e8cf;
    position: relative;
    border-radius: 20px;
    border: 5px solid #fff;
    padding: 27px 20px;
    z-index: 1;
    overflow: hidden;
    transition: 0.5s;
}

.id-developed h3 span {
    display: block;
}

.total-id-num h2.stat-number {
    margin: 0;
    background: #fff;
    border-radius: 50px;
    text-align: center;
    color: #000033;
    padding: 2px 12px;
    display: inline-block;
    font-size: 26px;
    line-height: 35px;
    font-weight: 600;
}

ul.school-list-total {
    margin: 0;
}

img.developed-back-img {
    position: absolute;
    right: 10px;
    top: 10px;
    animation: scaleAnimation 3s infinite;
}

.id-developed.teachers-box {
    background: #ffe5c7;
}

.d-flex {
    align-items: center;
}

.id-developed.teachers-box img.developed-back-img {
    top: 30px;
    right: 20px;
}

.subject-coordinators {
    background: #e4cef6;
    position: relative;
    border-radius: 20px;
    border: 5px solid #fff;
    padding: 34px 11px;
    z-index: 1;
    transition: 0.5s;
    overflow: hidden;
}

.subject-coordinators li {
    color: rgb(0, 0, 51);
    font-size: 13px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 15px;
    margin-bottom: 10px;
    border-bottom: 1px solid #00000026;
    padding-bottom: 8px;
}

.subject-coordinators ul li span {
    background: #fff;
    color: #000033;
    font-weight: 600;
    padding: 4px 15px;
    border-radius: 50px;
    font-size: 15px;
}

.subject-coordinators ul {
    margin: 0;
}

img.coordinators-img {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.4;
    z-index: -1;
}

section.total-attendiens-wrap .observed-teachers-row {
    border-style: solid;
    border-width: 4px;
    border-color: rgb(228, 245, 254);
    border-radius: 14px;
    background-color: rgb(255, 255, 255);
}

.observed-teachers {
    position: relative;
    padding: 20px 30px;
    z-index: 1;
}

img.shade-img {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    filter: grayscale(1);
    width: 100%;
    opacity: 0.8;
}

.observed-teachers-text h4 {
    font-size: 25px;
    color: #000;
    margin-bottom: 22px;
    font-weight: 600;
}

.observed-teachers-text h6 {
    color: #034290;
    font-size: 50px;
    font-weight: 600;
}

.observed-teachers-num {
    border-width: 0.5px;
    border-color: rgb(196, 196, 196);
    border-style: solid;
    border-radius: 9px;
    background-color: rgb(255, 203, 247);
    box-shadow: inset 0.2em 0.2em 0.2em 0 rgb(255 255 255 / 20%), inset -0.2em -0.2em 0.2em 0 rgb(0 0 0 / 11%) !important;
    text-align: center;
    margin-bottom: 10px;
    padding: 3px 0;
}

.observed-teachers-num h4 {
    margin: 0;
    font-size: 25px;
    color: #000;
}

.observed-teachers-num p {
    color: #000;
    font-size: 16px;
    font-weight: 600;
}

.observed-teachers:before {
    content: '';
    position: absolute;
    top: 25px;
    right: 0;
    width: 1px;
    height: 170px;
    background: #0000001c;
}

.chart-box h4 {
    color: #1f254f;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 500;
}

.chart-box {
    padding: 15px 0;
}

.chart-box p {
    color: #464646;
    font-weight: 500;
}

.chart-box h4 {
    color: #1f254f;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 600;
}

.chart-box {
    padding: 15px 0;
}

.chart-box p {
    color: #464646;
    font-weight: 500;
}
canvas#barChart1 {
    height: 120px !important;
    margin-top: 10px;
}

.custom-table {
    border-collapse: collapse;
    width: 100%;
    margin-top: 20px;
}

.custom-table th,
.custom-table td {
    border: 1px solid #dee2e6;
    text-align: center;
    padding: 8px;
    font-size: 12px;
}

.custom-header {
    background-color: #ffcd91 !important;
    font-weight: bold;
}

.custom-footer {
    background-color: #add2fd;
    font-weight: bold;
}

.total-column {
    font-weight: bold;
}

.teacher-training-row {
    background: #fff;
    padding: 20px 30px;
    border-radius: 20px;
    margin-top: 30px;
}

.row.teacher-training-row h2 {
    color: #000;
    font-size: 45px;
    position: relative;
}

table.custom-table.w-100 th {
    background: #ddf1fd;
}

.row.teacher-training-row h2:before {
    content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    height: 3px;
    width: 31%;
    background: #034290;
    border-radius: 50px;
}

.row.teacher-training-row h2:after {
    content: '';
    position: absolute;
    right: 58%;
    bottom: -8px;
    height: 3px;
    width: 10%;
    background: #f6931d;
    border-radius: 50px;
}

.observed-teachers .row {
    align-items: center;
}

.observed-teachers .row {
    align-items: center;
}

.legend-item {
    font-size: 10px;
}

.item-box {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(173, 210, 253);
    border-radius: 14px;
    background-color: rgb(229, 246, 255);
    padding: 20px 10px;
    height: 220px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}

.item-box h3 {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 22px;
}

.item-box h4 {
    color: #034290;
    background: #fff;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    margin: 0;
    border-radius: 50%;
    font-weight: 600;
}

.approve-item-box.approve-green ul.school-list li:before {
    right: 0;
}

.approve-item-box {
    border-style: solid;
    border-width: 2px;
    border-color: rgb(173, 210, 253);
    border-radius: 14px;
    background-color: rgb(186, 223, 247);
    position: relative;
    overflow: hidden;
    padding: 37px 10px;
    z-index: 1;
}

ul.approve-item-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

ul.approve-item-heading h4 {
    color: #20264f;
    font-size: 13px;
    font-weight: 600;
    line-height: 20px;
}

span.approve-item-num {
    background: #fff;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    font-size: 17px;
    padding: 10px 28px;
    font-weight: 600;
    width: 78px;
}

.approve-item-box ul.school-list li span {
    font-size: 12px;
    line-height: 17px;
    height: 40px;
}

img.approve-item-shade {
    position: absolute;
    top: -70px;
    right: -60px;
    z-index: -1;
}

.approve-item-box ul.school-list {
    color: #4076b2;
}

ul.approve-item-heading h4 span {
    display: block;
}

.approve-item-box.approve-green {
    background: #b6e7ce;
}

.approve-item-box.approve-green img.approve-item-shade {
    opacity: 0.5;
}

section.user-login-chart {
    padding-top: 50px;
}

section.total-attendiens-wrap {
    margin-top: 40px;
}

/* new css :end */


/* Login Sec Start Css */


section.login-sec {
    background-image: url(../images/background-login-sd.jpg);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: bottom;
    display: flex;
    align-items: center;
}
.login-img-sd {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 55%;
}

.login-img-sd img {
    width: 55%;
    height: 100vh;
    border-radius: 30px 0px 0px 30px;
    position: fixed;
    right: 0;
    object-fit: cover;
}

.login-input-sd select {
    width: 100%;
    margin-bottom: 19px;
    padding: 15px 20px;
    border: none;
    border-radius: 33px;
}

.login-input-sd input {
    width: 100%;
    margin-bottom: 10px;
    padding: 12px 20px;
    border: none;
    border-radius: 33px;
    border: 1px solid #bcd4dc;
}
span.field-icon {
    float: right;
    position: absolute;
    right: 14px;
    top: 14px;
    cursor: pointer;
    z-index: 2;
    color: #cccccc;
}
.input-field.col.s12.l4.offset-l4 {
    position: relative;
}
.radius-icon-login input {
    width: 21px;
    height: 18px;
    margin: 0;
    padding: 0;
}

.radius-icon-login {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0;
}
.login-btn a {
    padding: 17px 40px;
    background: #168e91;
    margin: 10px 0px;
    font-size: 15px;
    border-radius: 45px;
    color: #fff;
}
.login-btn {
    margin: 18px 0px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.forget-password-btm a {
    color: #f6931d;
}
.login-input-sd h2 {
    color: #0d314b;
    font-size: 38px;
    margin-bottom: 20px;
    text-transform: capitalize;
}

.input-logo-st {background: #e4f2f68a;padding: 35px 40px;border-radius: 15px;background-image: url(../images/login-back.png);background-size: cover;}

.login-input-sd {
    margin-top: 27px;
}
.login-input-sd form {
    width: 70%;
    margin: 0 auto;
}
.logo-img img {
    width: 72%;
}
.login-icon-sd ul {
    display: flex;
    align-items: center;
    gap: 18px;
    justify-content: center;
    margin-bottom: 20px;
}

.login-icon-sd ul li a i {
    height: 25px;
    width: 25px;
    background: #82888a;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    color: #fff;
}

.login-icon-sd p {
    color: #82888a;
}

.login-icon-sd {
    margin-top: 140px;
}

.login-btn button {
    padding: 10px 40px;
    background: #0d314b;
    font-size: 16px;
    border-radius: 45px;
    color: #fff;
    border: unset;
    margin: 0 auto;
}
label.label-log-text {
    color: #82888a !important;
}
section.login-sec.maindv-login-pg {
    height: 100vh;
}
section.login-sec.maindv-login-pg .login-img-sd img {
    position: unset;
    width: 100%;
}
section.login-sec.maindv-login-pg.forget-pass-sec .login-input-sd h2 {
    font-size: 40px;
    margin-bottom: 40px;
}
section.login-sec.maindv-login-pg.forget-pass-sec {
    display: flex;
    align-items: center;
}
section.login-sec.maindv-login-pg .offset-4 {
    margin: 0 auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Login Sec End Css */